body {
margin: 2px;
background-color: #2b9aea;
}

a:link {
color: #91eba4;
}
a:visited {
color: #53b453;
}
a:active {
color: #1eefb5;
}

table#left {
border-style: ridge;
border-color: gold;
border-width: 4px;
background-color: #1881fc;
width: 18%;
}
table#right {
border-style: ridge;
border-color: gold;
border-width: 4px;
background-color: #1881fc;
width: 18%;
}
table#center {
border-style: ridge;
border-color: gold;
border-width: 4px;
background-color: #1881fc;
width: 60%;
}

div#marquee {
	font-family: sans;
	font-size: 16px;
	color: #ffffff;
}
div#banner {
	font-family: bistream vera sans, arial, Times New Roman;
	font-size: 16px;
	color: #eaeaea;
}
div#title {
	font-family: free sans, arial, Times New Roman;
	font-size: 18px;
	color: #fff200;
}
div#subtitle {
	font-family: free sans, arial, Times New Roman;
	font-size: 18px;
	color: #ffb300;
}
div#year {
	font-family: dejavu sans, arial, Times New Roman;
	font-size: 12px;
	color: #ffffff;
}
div#bannercenter {
	font-family: free sans, arial, Times New Roman;
	font-size: 16px;
	color: #ffffff;
}